import styles from "./pageSection.module.scss";

export const PageSection = ({ heading }: any) => {
  return (
    <section className={styles.pageSection}>
      <div className={styles.sectionHeader}>
        <div className={styles.icon}>
          <img src="/assets/icons/neufneuf.svg" />
        </div>
        <h1>{heading}</h1>
      </div>
    </section>
  );
};
